@media (max-width: 990px) {
  .slogan-header {
    display: none;
  }
  .slogan {
    display: none !important;
  }
  .col-main {
    padding: inherit !important;
  }
  .col-main:first-child {
    padding-left: 40px;
  }
  .col-main:last-child {
    padding-right: 40px;
  }
  .rect h1 {
    font-size: 32px;
    margin-top: 10px;
  }
  .rect h2 {
    font-size: 22px !important;
    margin-top: 10px;
    line-height: 20px;
  }
  .rect h3 {
    font-size: 16px;
    margin-top: 0;
  }
  .image-slide {
    width: 250px;
    height: 245px;
  }
  .book-2 .block1 a {
    font-size: 48px !important;
  }
  .rect {
    display: block;
  }
  .addbot {
    background-position: 0px -5px;
  }
  .matrixheight {
    height: 360px;
  }
  .rect.single.height1 {
    height: 158px;
  }
  .rect.sm-height1 {
    height: 158px;
  }
  .rect.sm-height2 {
    height: 316px;
  }
  .rect.sm-height3 {
    height: 474px;
  }
  .rect.sm-heighthalf {
    height: 237px;
  }
  .spaceforevent .block7 h3 {
    color: #090909;
  }
  .spaceforevent .block7 h3 {
    position: absolute;
    bottom: 10px;
    margin: 0;
    color: #090909;
  }
  .bookhotel-3 .block5 h2 {
    margin-top: 10px;
  }
  .cube {
    margin: 0 auto;
    width: auto;
    display: block;
    padding: 8px;
  }
  .cube a {
    text-align: center;
    margin: 0 auto;
    width: 158px;
    display: block;
  }
  .cube img.logo {
    position: absolute;
    top: 0px;
  }
  .header .logo {
    margin-bottom: 15px;
    margin-top: -20px;
  }
  .header {
    padding: 50px 0 0;
  }
  .rect p {
    font-size: 11px;
    line-height: 14px;
  }
  .trans .trans-clock p {
    width: auto;
  }
  .major-cities .main p {
    width: auto;
  }
  .rect li {
    font-size: 11px;
    line-height: 14px;
  }
  .footer-img.left0 {
    position: absolute;
    bottom: 10px;
    left: 245px;
  }
  .footer-img.right1 {
    display: none;
  }
  .footer-img.right2 {
    right: -10px !important;
  }
  .footer-img {
    margin-top: 10px;
  }
  .yourdele .yourdele-trade p {
    position: absolute;
    bottom: 60px;
  }
  .yourdele .yourdele-bar p {
    position: absolute;
    bottom: 20px;
  }
  .wed .wed-package p {
    font-size: 20px;
    margin: 12px 0 0 12px;
  }
  .wed .wed-create p {
    font-size: 20px;
    text-align: right;
    margin: 0;
    line-height: 20px;
  }
  .wed .wed-flowers p {
    font-size: 20px;
    text-align: center;
    bottom: 20px;
    position: absolute;
  }
  .birdseye {
    width: 100px;
  }
  .howdoigettoyou .block3 h2 {
    margin: 0;
  }
  .howdoigettoyou .block5 h2 {
    margin: 0;
  }
  .howdoigettoyou .block7 h2 {
    margin: 0;
    color: #fff;
  }
  .bookhotel-3 .block1 h2 {
    margin-left: 20px;
    margin-top: 120px;
  }
  .whatsavailable-3 .block3 h2 {
    position: absolute;
    bottom: 10px;
  }
  .hotel-3 .block3 h2 {
    position: absolute;
    top: 20px;
    margin: 0;
    right: 10px;
  }
  .hob .hob-cities p {
    position: absolute;
    bottom: 10px;
    margin-right: 100px;
  }
  .hob .hob-transport p {
    position: absolute;
    top: 20px;
    margin: 0;
  }
  .attendingevent .block6 h2 {
    margin-top: 150px;
    margin-left: 10px;
    position: absolute;
    bottom: 60px;
    left: 10px;
    margin-right: 150px;
  }
  .howdoigettoyou .block7 h2 {
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: #1a1a1a;
    letter-spacing: -1px;
  }
  .relaxandkeepfit .block3 h2 {
    position: absolute;
    bottom: 6px;
    right: 10px;
    margin-left: 140px;
  }
  .the_matrix > .row {
    margin-right: -10px !important;
  }
  .birdseyefishfingers {
    background: no-repeat;
    background-position: -10000px -10000px;
    background-color: #ed6c06;
  }
  .birdseye li strong {
    padding: 2px;
    font-size: 15px;
  }
  .birdseye li a {
    padding: 2px;
    color: #ed6c06;
    font-size: 15px;
  }
  .peace-of-mind p {
    margin-bottom: 15px !important;
    line-height: 20px;
  }
  .trans-clock {
    background: no-repeat;
    background-position: -10000px -10000px !important;
    background-color: #ffffff;
  }
  .trans-clock p {
    margin-left: 0px !important;
  }
  .trans-clock p.bg-color-pink {
    margin-left: 30px !important;
  }
  .howfarareyou .bg-color-pink {
    display: none !important;
  }
  .bookahotelroom h2 {
    margin-top: 150px;
    margin-left: 10px;
    position: absolute;
    bottom: 60px;
    left: 10px;
    margin-right: 150px;
  }
  .yourguidetobrum h2 {
    position: absolute;
    bottom: 10px;
  }
  .bedroomslike h2 {
    margin-left: 160px;
    letter-spacing: -1px;
  }
  .howdoigettothehotel h2 {
    margin-left: 160px;
  }
  .theguidetobrum {
    background: no-repeat;
    background-position: -10000px -10000px !important;
    background-color: #e6007e !important;
  }
  .theguidetobrum {
    text-align: left !important;
  }
  .choiceofbedrooms h2 {
    position: absolute;
    bottom: 110px;
    left: 20px;
    margin-right: 160px;
  }
  .littlethings h2 {
    letter-spacing: -1px;
    margin-top: -2px;
  }
  .bookhotel-3 .block4 h2 {
    margin-top: -2px;
  }
  .freewifi2 .block2 h2 {
    margin-top: 225px;
    margin-left: 60px;
  }
  .yourdele .yourdele-parking p {
    margin-top: -2px;
  }
  .birdseye p span {
    display: block;
    margin-top: 10px;
  }
  .home-block {
    padding-top: 45px;
  }
  .copyright {
    line-height: 8px;
  }
  .banquet {
    display: table;
  }
  .banquet h3 {
    font-size: 22px;
    margin-top: 50%;
  }
  .iwanttobook .home-block h2 {
    font-size: 24px;
  }
  .stunningbanquets .home-block > div {
    min-height: 88px;
  }
  .stunningbanquets .home-block img {
    display: none;
  }
  .stunningbanquets .home-block h2 {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .iwanttobook .home-block h2 {
    font-size: 30px;
  }
  .stunningbanquets .home-block > div {
    min-height: 130px;
  }
  .stunningbanquets .home-block img {
    display: block;
  }
  .stunningbanquets .home-block h2 {
    font-size: 30px;
  }
  .footer-img.left0 {
    position: relative;
    bottom: auto;
    left: auto;
    margin-top: 10px;
  }
  .matrixinset {
    width: 100% !important;
    height: 100% !important;
  }
  .hide-overflow {
    overflow: visible !important;
  }
  .copyright {
    text-align: center;
    padding: 0 50px;
    margin-bottom: 8px;
  }
  .social {
    height: 80px;
  }
  .matrixheight {
    height: auto;
  }
  .slogan-header {
    display: none;
  }
  .slogan {
    display: none !important;
  }
  .rect.xs-height1 {
    height: 158px;
  }
  .rect.xs-height2 {
    height: 316px;
  }
  .rect.xs-height3 {
    height: 474px;
  }
  .rect.xs-heighthalf {
    height: 237px;
  }
  .spaceforevent .block9 h3 {
    position: absolute;
    bottom: 10px;
  }
  .spaceforevent .block7 h3 {
    position: absolute;
    bottom: 10px;
    margin: 0;
    color: #090909;
    padding-right: 50px;
  }
  .bookhotel-3 .block1 h2 {
    margin-top: 10px;
  }
  .bookhotel-3 .block3 h3 {
    margin-top: 0;
  }
  .bookhotel-3 .block5 h2 {
    margin-top: 10px;
  }
  .rect h1 {
    font-size: 32px;
    margin-top: 10px;
  }
  .rect h2 {
    font-size: 24px;
    margin-top: 10px;
    line-height: 24px;
  }
  .rect h3 {
    font-size: 16px;
    margin-top: 0;
  }
  .rect p {
    font-size: 14px;
    line-height: 15px;
  }
  .cube {
    margin: 0 auto;
    width: auto;
    display: block;
  }
  .cube a {
    text-align: center;
    margin: 0 auto;
    width: 158px;
    display: block;
  }
  .cube img.logo {
    position: relative;
    top: -38px;
  }
  .header .logo {
    margin: 0 auto;
    margin-bottom: 5px;
  }
  .header {
    padding: 10px 0 0;
  }
  .footer-img.right1 {
    display: none;
  }
  .footer-img.right2 {
    display: none;
  }
  .footer-img {
    margin-top: 10px;
  }
  .footer-img.left1 {
    position: relative;
    margin: 10px auto 0;
    display: block;
    left: auto;
    bottom: auto;
  }
  .footer-img.left2 {
    position: relative;
    margin: 10px auto 0;
    display: block;
    bottom: auto;
    left: auto;
  }
  .peace-of-mind .trip {
    position: relative !important;
    margin: 40px auto 0;
    left: 0;
    bottom: auto;
    float: none;
  }
  .trans .trans-clock p {
    width: auto;
  }
  .major-cities .main p {
    width: auto;
  }
  .rect li {
    font-size: 14px;
    line-height: 18px;
  }
  .wed .wed-package p {
    font-size: 20px;
    margin: 12px 0 0 12px;
  }
  .wed .wed-create p {
    font-size: 20px;
    text-align: right;
    margin: 0;
    line-height: 20px;
  }
  .wed .wed-flowers p {
    font-size: 20px;
    text-align: center;
    bottom: 20px;
    position: absolute;
  }
  br {
    display: none;
  }
  .book-2 .block1 h2 {
    font-size: 30px;
    line-height: 20px;
    position: absolute;
    top: 45%;
    margin: 0;
  }
  .book-2 .block1 h2 {
    font-size: 30px;
    line-height: 20px;
  }
  .howdoigettoyou .block2 h2 {
    margin: 0;
  }
  .howdoigettoyou .block3 h2 {
    margin: 0;
  }
  .howdoigettoyou .block5 h2 {
    margin: 0;
  }
  .howdoigettoyou .block6 h2 {
    margin: 0;
  }
  .howdoigettoyou .block7 h2 {
    margin: 0;
    color: #fff;
  }
  .hotel-3 .block3 h2 {
    position: absolute;
    bottom: 20px;
    right: 5px;
    text-align: right;
  }
  .whatsavailable-3 .block3 h2 {
    position: absolute;
    bottom: 10px;
  }
  body {
    background: none !important;
  }
  .contactbuttons {
    text-align: center;
  }
  .footer small {
    text-align: center;
  }
  .footer .social {
    text-align: center;
    margin: 0 auto;
    float: none;
  }
  .footer .social a img {
    text-align: center;
    float: none !important;
  }
  .freewifi2 .block2 h2 {
    position: absolute;
    bottom: 170px;
    margin: 0 100px 0 0;
    left: 10px;
  }
  .yourdele .yourdele-trade p {
    top: 10px;
    position: absolute;
    margin: 0 130px 0 0;
  }
  .yourdele .yourdele-parking p {
    position: absolute;
    top: 10px;
    right: 10px;
    margin: 0 0 0 130px;
  }
  .hob .hob-cities p {
    padding-right: 160px;
  }
  .bookhotel-3 .block3 h3 {
    margin-top: 0;
    padding-right: 60px;
    font-size: 22px;
  }
  .bookhotel-3 .block2 h2 {
    margin-top: 0;
    text-align: left;
    color: #fff;
    position: absolute;
    left: 10px;
    bottom: 10px;
  }
  .attendingevent .block6 h2 {
    margin-top: 150px;
    margin-left: 10px;
    position: absolute;
    bottom: 60px;
    left: 10px;
    margin-right: 150px;
  }
  .howdoigettoyou .block7 h2 {
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: #1a1a1a;
    letter-spacing: -1px;
  }
  .relaxandkeepfit .block3 h2 {
    position: absolute;
    bottom: 6px;
    right: 10px;
    margin-left: 140px;
  }
  .the_matrix > .row {
    margin-right: -10px !important;
  }
  .birdseyefishfingers {
    background: no-repeat;
    background-position: -10000px -10000px;
    background-color: #ed6c06;
  }
  .birdseye {
    width: 100%;
  }
  .birdseye li strong {
    padding: 10px;
    font-size: 18px;
  }
  .birdseye li a {
    padding: 10px;
    color: #ed6c06;
    font-size: 18px;
  }
  .peace-of-mind p {
    margin-bottom: 15px !important;
  }
  .trans-clock {
    background: no-repeat;
    background-position: -10000px -10000px !important;
    background-color: #ffffff;
  }
  .trans-clock p {
    margin-left: 0px !important;
  }
  .trans-clock p.bg-color-pink {
    margin-left: 30px !important;
  }
  .howfarareyou {
    background: no-repeat;
    background-position: -10000px -10000px !important;
    background-color: #ed6c06 !important;
  }
  .howfarareyou p {
    color: #fff !important;
  }
  .howfarareyou .bg-color-pink {
    display: none !important;
  }
  .bookahotelroom h2 {
    margin-top: 150px;
    margin-left: 10px;
    position: absolute;
    bottom: 60px;
    left: 10px;
    margin-right: 150px;
  }
  .yourguidetobrum h2 {
    position: absolute;
    bottom: 10px;
  }
  .bedroomslike h2 {
    margin-left: 160px;
    letter-spacing: -1px;
  }
  .howdoigettothehotel h2 {
    margin-left: 160px;
  }
  .theguidetobrum {
    background: no-repeat;
    background-position: -10000px -10000px !important;
    background-color: #e6007e !important;
  }
  .theguidetobrum {
    text-align: left !important;
  }
  .choiceofbedrooms h2 {
    position: absolute;
    bottom: 110px;
    left: 20px;
    margin-right: 160px;
  }
  .littlethings h2 {
    letter-spacing: -1px;
    margin-top: -2px;
  }
  .banquet h3 {
    margin-top: 50%;
  }
}
